<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a190fff031f1bf4ded0c1c26156bf07">
  <dict>
    <!--2019-03-15 16:23:24.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2019-03-15 16:23:24.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:23:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:23:24.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+115,+118,+117,+1530</string>
    <!--2019-03-15 16:23:24.000-->
    <string key="virtualnet_operatorname">PosteMobile</string>
    <!--2019-03-15 16:23:24.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2019-03-15 16:23:24.000-->
    <string key="voicemail_number">427242</string>
    <!--2019-03-15 16:23:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
